## rust-append-only-vec 0.1.7

=== debian/changelog ===
rust-append-only-vec (0.1.7-2) unstable; urgency=medium

  * Team upload.
  * Package append-only-vec 0.1.7 from crates.io using debcargo 2.7.8
  * Use u64 instead of usize for sums in bench to avoid integer overflow on
    32-bit architectures.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 15 Aug 2025 13:58:36 +0000

rust-append-only-vec (0.1.7-1) unstable; urgency=medium

  * Package append-only-vec 0.1.7 from crates.io using debcargo 2.7.5

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 25 Dec 2024 18:01:54 +0000
