=== debian/control ===
Source: rust-append-only-vec
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/append-only-vec]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/append-only-vec
Homepage: https://github.com/droundy/append-only-vec
X-Cargo-Crate: append-only-vec
Rules-Requires-Root: no

Package: librust-append-only-vec-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-append-only-vec+default-dev (= ${binary:Version}),
 librust-append-only-vec-0-dev (= ${binary:Version}),
 librust-append-only-vec-0+default-dev (= ${binary:Version}),
 librust-append-only-vec-0.1-dev (= ${binary:Version}),
 librust-append-only-vec-0.1+default-dev (= ${binary:Version}),
 librust-append-only-vec-0.1.7-dev (= ${binary:Version}),
 librust-append-only-vec-0.1.7+default-dev (= ${binary:Version})
Description: Append-only, concurrent vector - Rust source code
 Source code for Debianized Rust crate "append-only-vec"
