=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test append-only-vec 0.1.7 --all-targets --all-features
Features: test-name=rust-append-only-vec:@
Depends: dh-cargo (>= 31), rustc, librust-parking-lot-0.12+default-dev, librust-scaling-0.1+default-dev (>= 0.1.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test append-only-vec 0.1.7 --all-targets
Features: test-name=librust-append-only-vec-dev:default
Depends: dh-cargo (>= 31), rustc, librust-parking-lot-0.12+default-dev, librust-scaling-0.1+default-dev (>= 0.1.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test append-only-vec 0.1.7 --all-targets --no-default-features
Features: test-name=librust-append-only-vec-dev:
Depends: dh-cargo (>= 31), rustc, librust-parking-lot-0.12+default-dev, librust-scaling-0.1+default-dev (>= 0.1.3-~~), @
Restrictions: allow-stderr, skip-not-installable
